package com.malk.lanyun.entity;

import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;

@Data
public class ProjectAnalysis implements Serializable {
    private static final long serialVersionUID = 4820142670157009063L;
    private String projectName;
    private String belongProject;
    private String month;
    private String status;
    private String dLevel;
    private BigDecimal predictIncome;
    private BigDecimal open;
    private BigDecimal income;
    private BigDecimal person;
    private BigDecimal personCost;
    private BigDecimal foldingRepair;
    private BigDecimal material;
    private BigDecimal otherCost;
    private BigDecimal costSum;
    private BigDecimal taxes;
    private BigDecimal grossProfit;
    private String grossMargin;
    private BigDecimal overhead;
    private BigDecimal corporateIncomeTax;
    private BigDecimal netProfit;
    private String netMargin;
    private String format;
    private String customerSystem;
    private String profitLoss;
    private String approachDate;
    private String level;
    private String notes;

}
